"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const configProvider = require("./src/config-provider.js");
const ElConfigProvider = install.withInstall(configProvider.default);
exports.messageConfig = configProvider.messageConfig;
exports.ElConfigProvider = ElConfigProvider;
exports.default = ElConfigProvider;
